> For the complete documentation index, see [llms.txt](https://docs.tibero.com/prosync/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tibero.com/prosync/installation/execution.md).

# ProSync 실행

Agent와 Instance가 정상적으로 설치되었다면, ProSync를 운영할 수 있다.\
시스템 환경 변수가 올바르게 설정된 상태에서는 Admin process를 통해 Agent 및 Instance의 **기동**, **정지**, **종료**, **상태 확인** 등의 작업을 수행할 수 있다.

### **Admin process 실행 방법**

아래 명령어를 입력하여 Admin process를 실행한다.

```bash
$ prs_adm
```

명령어를 입력하면 프롬프트가 아래와 같이 표시된다.

<pre class="language-bash"><code class="lang-bash">ProSync 4 - Admin Utility

TmaxData Corporation Copyright (c) 2024-. All rights reserved.

<strong>Admin>
</strong></code></pre>

이 프롬프트에서 다음과 같은 명령어를 사용할 수 있다.

### **Agent 실행**

```bash
Admin> start agent $agent_id
```

### **Instance 실행**

```bash
Admin> start $instance_id
```

### **실행 결과 확인**

```bash
Admin> status
```

#### **실행 결과 확인 예시**

```bash
ProSync 4 - Admin Utility

TmaxData Corporation Copyright (c) 2024-. All rights reserved.

status

prs_agent ID: agent1, HOST: 172.17.0.1, PORT: 7600, CM_GROUP: CM1, CM_ID: 1 is running
prs_agent ID: agent2, HOST: 172.17.0.2, PORT: 7601, CM_GROUP: CM1, CM_ID: 1 is stopped
prs_agent ID: agent3, HOST: 172.17.0.3, PORT: 7602, CM_GROUP: CM2, CM_ID: 0 is stopped
prs_agent ID: agent4, HOST: 172.17.0.4, PORT: 7603, CM_GROUP: CM2, CM_ID: 1 is stopped

Instance ID: [instance]
instance_ext1 is running (prs_agent ID : agent1, HOST: 172.17.0.1, PORT: 7600)
instance_apply1 is running (prs_agent ID : agent1, HOST: 172.17.0.1, PORT: 7600)
instance_llob is running (prs_agent ID : agent1, HOST: 172.17.0.1, PORT: 7600)
```

{% hint style="info" %}
**참고**

자세한 명령어 및 운영 방법은 [**Admin 가이드**](/prosync/administration/admin.md) 문서를 참고한다.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tibero.com/prosync/installation/execution.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
